@charset "utf-8";

.topbg {
	display: block;
	position: fixed;
	z-index: 1;
	padding: 14px 25px;
}
.topbg a:hover {
	opacity: .8;
}
.topLogo svg {
	width: 140px;
}

.visual {
	width: 100%;
	max-width: 1200px;
	margin: auto;
	overflow: hidden;
}
.visual .scale {
	transform: scale(1.3);
	-webkit-transition: 2s ease-out;
	transition: 2s ease-out;
}
.visual .scale.in {
	transform: scale(1.0);
}


.visual_box {
	background: #fffff0;
}
.column-left-box {
	padding-top: 0;
}


/*visual_bottom*/
.bottomBox {
	padding: 30px 0;
	opacity: 0;
	-webkit-transform: translateY(20px);
	transform: translateY(20px);
}
.bottomBox ul {
	padding-top: 20px;
}
.bottomBox ul li {
	color: #FF0000;
	font-size: 1.6rem;
}
.slider_bottom .secondName {
	font-size: 3.6rem;
	font-weight: bold;
}
.slider_bottom .secondDay {
	font-size: 2.2rem;
	font-weight: bold;
}
.slider_bottom .secondShipping {
	font-size: 2.2rem;
	font-weight: bold;
}
/*          Goods          */
.goods .title {
	padding-top: 55px;
	font-size: 4.5rem;
	font-weight: bold;
}
.goodsItem {
	padding-top: 60px;
}
.goodsItem:first-child {
	padding-top: 0;
}
.goodsItem .goodsImage img {
	border: 3px solid;
	overflow: hidden;
}
.goodsItem .goodsImage {
	margin: 60px 0 30px;
	text-align: center;
}
.goodsBottom {
	border: 3px solid;
	width: 1000px;
	margin: auto;
	display: -webkit-flex;
	display: flex;
	border-radius: 15px;
	overflow: hidden;
}
.goodsDetails {
	background: #FFF;
	display: -webkit-flex;
	display: flex;
	font-size: 2.4rem;
	width: 70%;
	padding: 10px 15px;
	color: #623600;
}
.res .goodsDetails {
	font-size: 2.2rem;
}
.goodsname {
	text-align: left;
	width: 82%;
}
.goodsname span {
	font-size: 1.8rem;
}
.goodspriceBox {
	position: relative;
	width: 25%;
}
.goodsprice {
	position: absolute;
	right: 0;
}
.goodsBottom .shop {
	color: #FFF;
	font-size: 2.4rem;
	padding: 30px 0;
	display: block;
	width: 40%;
}
.goodsBottom .shop.sticker_shop {
	width: 32%;
}
.goodsBottom a:hover {
	text-decoration: none;
	opacity: .6;
}

/*          sticker          */

.sticker.haruka {background: rgba(64,142,201,.3);}
.sticker.nagisa {background: rgba(252,202,73,.3);}
.sticker.natsuya {background: rgba(221,227,73,.3);}
.sticker.nao {background: rgba(161,195,230,.3);}
.sticker.sosuke {background: rgba(61,194,168,.3);}
.sticker.makoto {background: rgba(109,199,79,.3);}
.sticker.momotaro {background: rgba(249,126,71,.3);}
.sticker.rei {background: rgba(128,127,224,.3);}
.sticker.aiichiro {background: rgba(116,200,226,.3);}
.sticker.hiyori {background: rgba(70,143,100,.3);}
.sticker.rin {background: rgba(236,90,73,.3);}
.sticker.ikuya {background: rgba(163,104,186,.3);}
.sticker.asahi {background: rgba(244,166,0,.3);}
.sticker.kisumi {background: rgba(249,152,191,.3);}

.sticker {
	padding: 40px 0 160px;
	margin-top: 100px;
}
.sticker .title {
	font-size: 3.2rem;
	font-weight: bold;
}
.stickerBox {
	width: 700px;
	margin: auto;
	text-align: left;

}
.sticker .border {
	height: 6px;
	width: 1200px;
	display: block;
	margin: 30px auto 55px;
}
.stickerBox .stickerTxt {
	font-size: 1.6rem;
}
.stickerBox .note {
	font-size: 1.6rem;
	color: #FF0000;
	margin-top: 20px;
}
.Item_sticker {
	text-align: center;
}
.goodsItem {
	padding-top: 0;
}
.goodsDetails {
	width: 92%;
}
.stickerContent {
	font-size: 1.6rem;
	padding-bottom: 30px;
}
.stickerNote {
	text-align: center;
}
.stickerNote .noteTitle {
	font-size: 1.8rem;
	padding-top: 60px;
	font-weight: bold;
}
.stickerNote .day {
	font-size: 1.6rem;
	padding-top: 20px;
}
.stickerNote .noteTxt {
	font-size: 1.6rem;
	padding-top: 20px;
}
.stickerNote .noteTxt li {
	text-align: left;
	margin-left: 1.0em;
	text-indent: -1.0em;
}
.stickerNote .shop {
	font-size: 1.6rem;
	padding-top: 20px;
}

.shoplist {
	width: 600px;
	margin: 5px auto 0;
}
.shoplist tr {
	border-bottom: 1px solid #b3afaf;
}
.shoplist th {
	text-align: left;
	border-bottom: 1px solid #b3afaf;
	font-size: 16px;
}
.shoplist .pre {
	width: 25%;
	padding: 7px 0 7px 17px;
}
.shoplist .shopName {
	width: 75%;
}
.shoplist td {
	text-align: left;
	padding: 7px 0;
}
.shoplist td .new {
	color: #e00003;
	padding-left: 10px;
	font-size: 1.4rem;
}



/*ステッカーセット予約*/
.goodsBottom.res {
	width: 700px;
}
.res .goodsDetails {
	width: 100%;
}
.resBox {
	border: 3px solid;
	width: 700px;
	margin: auto;
	border-radius: 15px;
	overflow: hidden;
	margin-top: 80px;
}
.resBox .resbg {
	background: #FFF;
	padding: 30px;
	color: #623600;
}
.resbg .resTitle {
	font-size: 3.0rem;
	font-weight: bold;
}
.resbg .noteTitle {
	font-size: 1.8rem;
	padding-top: 40px;
	font-weight: bold;
}
.resbg .day {
	font-size: 1.6rem;
	padding-top: 10px;
}
.resbg .shop {
	padding: 30px 0;
	display: block;
	width: 50%;
	margin: 50px auto 0;
	border-radius: 15px;
}
.resbg .shop:hover {
	opacity: 0.6;
}
.resbg .shop p {
	color: #FFF;
	font-size: 2.4rem;
}
.resbg .fin {
	color: #f00;
	font-size: 1.6rem;
}
.resbg .noteTxt {
	text-align: left;
	font-size: 1.6rem;
	padding-top: 10px;
}
.resbg .noteTitle.note {
	padding-top: 60px;
}
.resbg .noteTitle.note.end {
	padding-top: 30px;
}

.resbg .noteTxt li {
	text-align: left;
	margin-left: 1.0em;
	text-indent: -1.0em;
}



/*          event          */

.event_top {
	width: 100%;
	max-width: 900px;
	margin: 100px auto 0;
}
.event .title {
	padding-top: 55px;
	font-size: 3.0rem;
	font-weight: bold;
	letter-spacing: 2px;
}
.event .subtitle {
	font-size: 3.8rem;
	font-weight: bold;
	padding-top: 5px;
}
.event .txt {
	font-size: 2.1rem;
	margin: 30px 0;
	font-weight: bold;
}
.event .note {
	font-size: 2.1rem;
	color: #FF0000;
	margin: 20px 0;
}
.eventContent {
	width: 900px;
	margin: 0 auto 30px;
	background: #ffeed9;
	border: 2px solid #623600;
	overflow: hidden;
}
.eventContent .title {
	background: #623600;
	color: #FFF;
	font-size: 2.4rem;
	padding: 5px 0;
	font-weight: bold;
}
.eventContent .txt {
	font-size: 2.2rem;
	font-weight: bold;
	padding: 20px 0;
}
.eventContent .txt.last {
	padding: 20px 0 40px;
}
.eventContent .txt .kakoi {
	background: #623600;
	color: #FFF;
	border-radius: 15px;
	margin: 0 5px;
	padding: 0 7px;
}
.eventContent .note {
	font-weight: bold;
}
.eventContent .eventImg01 {
	padding: 20px 20px 40px;
	width: 300px;
}
.eventContent .eventImg02 {
	width: 95%;
}
.eventContent img {
	padding: 40px;
	width: 650px;
}
.eventNote {
	background: #623600;
	color: #FFF;
	width: 900px;
	margin: 0 auto 30px;
	padding: 25px 45px;
}
.eventNote .title {
	font-size: 2.4rem;
}
.eventNote ul {
	padding-top: 15px;
	text-align: left;
	padding-left: 1em;
	text-indent: -1em;
	line-height: 27px;
}

.downloadContent_bg {
	background: rgba(255,255,160,.3);
	padding: 50px 0 60px;
	margin: 90px 0;
}
.downloadContent_bg .title {
	font-size: 3.4rem;
	font-weight: bold;
}
.downloadContent {
	width: 900px;
	margin: 30px auto;
	background: #ffeed9;
	border: 2px solid #623600;
	overflow: hidden;
	font-weight: bold;
	padding: 60px 0;
}
.downloadContent .txt01{
	font-size: 2.2rem;
}
.downloadContent .txt02{
	font-size: 2.2rem;
}
.downloadContent .txt03{
	font-size: 1.5rem;
	margin: 35px 0 40px;
	font-weight: 500;
}
.downloadContent .note.red{
	font-size: 1.5rem;
	margin: 35px 0 0;
	color: #FF0000;
}
.downloadContent .charaBox {
	margin: 30px 0 30px;
}
.downloadContent .charaBox .name {
	font-size: 2.8rem;
}
.downloadContent .charaBox .per {
	font-size: 2.0rem;
	font-weight: 500;
	padding: 5px 0;
}
.downloadContent .charaBox .tanosimi {
	font-size: 2.0rem;
	padding: 30px 0 0;
}

.download_img {
	margin: auto;
	width: 630px;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding: 10px 0;
}
.download_img img {
	border: 5px solid;
	overflow: hidden;
}
.download_img .download_box {
	width: 300px;
}
.download_button {
	padding-top: 15px;
}
.download_button a {
	display: block;
	border-radius: 30px;
	color: #FFF;
	font-size: 1.8rem;
	font-weight: normal;
	padding: 5px;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.download_button a:hover {
	text-decoration: none;
	opacity: .6;
}
.download_button a span {
	font-size: 1.6rem;
	display: block;
}
.downloadFin {
	padding: 40px 0;
}
.fin_button {
	background: #623600;
	color: #FFF;
	width: 80%;
	margin: 0 auto 20px;
	font-size: 2.0rem;
	font-weight: 400;
	border-radius: 30px;
	padding: 10px 0;
	cursor: pointer;
}

.fin_button span {
	display: inline-block;
	margin: 0 0 0 1rem;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.finTxt {
	padding: 5px 0;
	font-size: 1.8rem;
}


.downloadFin .box {
	display: none;
}
.downloadFin .downloadFinBox {
	display: -webkit-flex;
	display: flex;
	width: 700px;
	margin: auto;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}
.charaBoxFin {
	padding-top: 20px;
}

.downloadFin ul {
	display: -webkit-flex;
	display: flex;
}
.downloadFin ul li {
	width: 160px;
	margin: 5px;
	border: 3px solid;
	overflow: hidden;
}
.downloadFin .charaBoxFin p {
	font-size: 1.8rem;
	padding-top: 5px;
}


.eventLimitListBox {
	padding-bottom: 20px;
}
.eventLimitListBox .title {
	font-size: 2.6rem;
	font-weight: bold;
}
.eventLimitList {
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	width: 540px;
	margin: auto;
	padding: 10px 0 0;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.eventLimitList li {
	width: 250px;
	margin: 10px;
	background-color: #FFF;
}
.eventLimitList a {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
	padding: 15px 10px;
	border: 5px solid;
	font-size: 17px;
	font-weight: bold;
	color: #715b00;
	background-color: #fff;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.eventLimitList a:hover {
	text-decoration: none;
	opacity: .6;
}

/*event01 event03*/
.haruka .download_box img, .downloadFin .haruka li, .eventLimitList .haruka a, #haruka.event03_dlcBox img {border-color: #408ec9;}
.nagisa .download_box img, .downloadFin .nagisa li, .eventLimitList .nagisa a, #nagisa.event03_dlcBox img {border-color: #fcca24;}
.natsuya .download_box img, .downloadFin .natsuya li, .eventLimitList .natsuya a, #natsuya.event03_dlcBox img {border-color: #dde349;}
.nao .download_box img, .downloadFin .nao li, .eventLimitList .nao a, #nao.event03_dlcBox img {border-color: #a1c3e6;}
.sosuke .download_box img, .downloadFin .sosuke li, .eventLimitList .sosuke a, #sosuke.event03_dlcBox img {border-color: #3dc2a8;}
.makoto .download_box img, .downloadFin .makoto li, .eventLimitList .makoto a, #makoto.event03_dlcBox img {border-color: #6dc74f;}
.momotaro .download_box img, .downloadFin .momotaro li, .eventLimitList .momotaro a, #momotaro.event03_dlcBox img {border-color: #f97e47;}
.rei .download_box img, .downloadFin .rei li, .eventLimitList .rei a, #rei.event03_dlcBox img {border-color: #807fe0;}
.aiichiro .download_box img, .downloadFin .aiichiro li, .eventLimitList .aiichiro a, #aiichiro.event03_dlcBox img {border-color: #74c8e2;}
.hiyori .download_box img, .downloadFin .hiyori li, .eventLimitList .hiyori a, #hiyori.event03_dlcBox img {border-color: #468f64;}
.rin .download_box img, .downloadFin .rin li, .eventLimitList .rin a, #rin.event03_dlcBox img {border-color: #ec5a49;}
.ikuya .download_box img, .downloadFin .ikuya li, .eventLimitList .ikuya a, #ikuya.event03_dlcBox img {border-color: #a368ba;}
.asahi .download_box img, .downloadFin .asahi li, .eventLimitList .asahi a, #asahi.event03_dlcBox img {border-color: #f4a000;}
.kisumi .download_box img, .downloadFin .kisumi li, .eventLimitList .kisumi a, #kisumi.event03_dlcBox img {border-color: #f998bf;}

.eventLimitList .haruka .arrow {color: #408ec9;}
.eventLimitList .nagisa .arrow {color: #fcca24;}
.eventLimitList .natsuya .arrow {color: #dde349;}
.eventLimitList .nao .arrow {color: #a1c3e6;}
.eventLimitList .sosuke .arrow {color: #3dc2a8;}
.eventLimitList .makoto .arrow {color: #6dc74f;}
.eventLimitList .momotaro .arrow {color: #f97e47;}
.eventLimitList .rei .arrow {color: #807fe0;}
.eventLimitList .aiichiro .arrow {color: #74c8e2;}
.eventLimitList .hiyori .arrow {color: #468f64;}
.eventLimitList .rin .arrow {color: #ec5a49;}
.eventLimitList .ikuya .arrow {color: #a368ba;}
.eventLimitList .asahi .arrow {color: #f4a000;}
.eventLimitList .kisumi .arrow {color: #f998bf;}

/*02*/
.subtitle ruby rt {
	padding: 0px 30px;
	font-size: 1.6rem;
	transform: translateY(0.5em);
	margin-bottom: -.5em;
}
.eventContent.bottom {
	padding-bottom: 40px;
	margin-bottom: 90px;
}
.event02 {
	text-align: left;
	width: 90%;
	margin: auto;
}
.step_title {
	font-size: 2.0rem;
	font-weight: bold;
	padding: 20px 0;
	display: -webkit-flex;
	display: flex;
	text-align: left;
	width: 90%;
	margin: auto;
}
.step_title .step {
	background: #623600;
	color: #FFF;
	height: 30px;
	padding: 0 5px;
	margin-right: 5px;
}
.appl_box {
	width: 500px;
	margin: auto;
}
.appl_box .txt {
	font-size: 1.6rem;
	font-weight: bold;
	padding: 20px 0 10px;
}
.appl_img {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	width: 460px;
	margin-left: 35px;
}
.appl_img .app_logoimg {
	border: 3px solid #623600;
	width: 200px;
	overflow: hidden;
}
.appl_img .app_logoimg img {
	width: 100%;
	padding: 0;
}
.appl_badgeBox {
	width: 260px;
	text-align: left;
	margin-top: 20px;
}
.appl_badgeBox img {
	width: 100%;
	padding: 0;
}
.appl_badgeBox .apple {
	width: 200px;
	margin-left: 16px;
	
}
.appl_box .appl_link {
	font-weight: bold;
	margin-top: 30px;
}
.dot_box {
	padding: 30px 0;
}
.dot {
	width: 90%;
	height: 0.6em;
}
.dot line {
	fill: none;
	stroke: #623600;
	stroke-width: 6px;
	stroke-linecap: round;
	stroke-dasharray: 0, 25;
	stroke-dashoffset: 12;
}
.appl02_box {
	padding: 20px 0;
}
.appl02_box .txt {
	font-size: 1.6rem;
	font-weight: bold;
	padding: 10px 0;
}
.appl02_img {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	width: 640px;
	margin: auto;
}
.appl02_img li {
	width: 200px;
}
.appl02_img li img {
	border: 3px solid #623600;
	overflow: hidden;
	width: 100%;
	padding: 0;
}
.img_txt {
	padding-top: 5px;
	font-weight: bold;
}
.note_txt {
	padding-top: 30px;
	font-weight: bold;
}
/*.note_txt.left {
	padding-top: 10px;
}*/
.appl03_box .txt {
	font-size: 1.6rem;
	padding: 0;
}
.appl03_imgBox {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	width: 640px;
	margin: auto;
}
.appl03_imgBox li {
	width: 200px;
	padding: 10px 0;
}
.appl03_imgBox li img {
	width: 100%;
	padding: 0;
	border: 1px solid #623600;
	overflow: hidden;
}





/*03*/
.event .txt.top {
	margin-top: 60px;
}
.event03_top {
	margin: 10px 0 80px;
}
.txt.buld {
	font-size: 2.8rem;
}
.txt.bottom {
	margin-bottom: 40px;
}
.event03_dlcBox {
	width: 600px;
	margin: 0 auto 40px;
}
.event03_dlcBox .name {
	font-size: 2.8rem;
	font-weight: bold;
	padding: 20px 0 10px;
}
.event03_dlcBox img {
	width: 100%;
	padding: 0;
	border: 1px solid #623600;
	/*border: 4px solid #FFF;*/
	overflow: hidden;
}
.evnt03fin {
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	width: 700px;
	margin: 30px auto;
}
.evnt03fin .event03_dlcBox {
	width: 340px;
	margin: 0 5px;
}

.download_button .width {
	width: 70%;
	margin: auto;
}
.share {
	padding: 10px 0;
}
.share a {
	background: #623600;
	color: #FFF;
	font-size: 2.2rem;
	font-weight: bold;
	padding: 5px;
}
.share a:hover {
	text-decoration: none;
	opacity: .6;
}
.share a span {
	padding: 8px;
}
.share a .pc {
	padding: 0;
}




/*          special          */


.special {
	
}
.special .title {
	padding-top: 55px;
	font-size: 4.5rem;
	font-weight: bold;
	letter-spacing: 2px;
}
.special .note {
	font-size: 1.6rem;
	padding-top: 20px;
}
.special .note.red {
	padding-top: 0px;
	color: #FF0000;
}
.specialBox {
	width:1000px;
	margin: 20px auto;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}
.iconList {
	width: 500px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
}
.iconList li {
	margin: 20px 25px;
	background: #FFF;
	width: 200px;
}
.iconList li a {
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.iconList li a:hover {
	opacity: .8;
}
/*          Special Contents          */

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:768px) {
/*  
font-size設定
PC      SP
1.0rem->2.2vw
1.4rem->2.6vw
+1.2
  */

	/*          header          */
	.navigationBtn {
		position: absolute;
		right: 15px;
		top: 3px;
	}
	/*          svg          */
	.topbg {
		padding: 10px 14px;
	}
	.topLogo svg {
		width: 85px;
	}
	
	/*          Goods Contents          */
	.bottomBox ul {
		text-align: left;
		width: 92%;
		margin: auto;
	}
	.bottomBox ul li {
		font-size: 1.4rem;
	}
	.slider_bottom .secondName {
		font-size: 2.5rem;
	}
	.slider_bottom .secondDay {
		font-size: 2.0rem;
	}
	.slider_bottom .secondShipping {
		font-size: 2.0rem;
	}

/*          Goods          */
	.goods {
		width: 92%;
		margin: auto;
	}
	.goods .title {
		font-size: 3.0rem;
		padding-top: 40px;
	}
	.goodsItem .goodsImage {
		margin: 25px 0 15px;
	}
	.goodsBottom {
		display: block;
		width: 100%;
	}
	.goodsDetails {
		border-radius: 12px 12px 0 0;
		width: 100%;
		display: block;
		font-size: 1.7rem;
	}
	.goodsBottom .shop {
		width: 100%;
		font-size: 1.7rem;
		padding: 10px 0;
	}
	.goodsBottom .shop.sticker_shop {
		width: 100%;
	}
	.goodsname {
		width: 100%;
	}
	.goodsname span {
		font-size: 1.5rem;
	}
	.goodspriceBox {
		width: 100%;
		height: 20px;
	}
	.res .goodsDetails {
		font-size: 1.7rem;
	}
/*          sticker          */
	.sticker {
		padding: 40px 0 50px;
	}
	.sticker .title{
		font-size: 1.8rem;
	}
	.stickerBox {
		width: 92%;
	}
	.sticker .border {
		height: 5px;
		margin: 5px auto 30px;
	}
	.stickerBox .stickerTxt {
		font-size: 1.5rem;
	}
	.stickerBox .note {
		font-size: 1.4rem;
		margin-left: 1.0em;
		text-indent: -1.0em;
	}
	.stickerBox .stickerContent {
		font-size: 1.6rem;
		padding-bottom: 15px;
	}
	.stickerBox .goodsDetails {
		width: 100%;
	}
	/*          sticker          */
	.Item_sticker {
		width: 92%;
		margin: auto;
	}
	.stickerNote .noteTitle {
		font-size: 2.2rem;
		padding-top: 40px;
	}
	.stickerNote .day {
		font-size: 1.7rem;
		padding-top: 10px;
	}
	.stickerNote .noteTxt {
		font-size: 1.4rem;
		padding-top: 10px;
	}
	.stickerNote .shop {
		font-size: 1.7rem;
		padding-top: 10px;
	}
	.shoplist {
		width: 92%;
	}
	.shoplist .pre {
		width: 22%;
		padding: 5px 0;
	}
	.shoplist td {
		font-size: 1.3rem;
	}
	
	
	
	/*ステッカーセット予約*/
	.goodsBottom.res {
		width: 100%;
	}
	.resBox {
		width: 92%;
		margin-top: 60px;
	}
	.resBox .resbg {
		padding: 30px 10px;
	}
	.resbg .resTitle {
		font-size: 2.6rem;
	}
	.resbg .noteTitle {
		font-size: 2.2rem;
	}
	.resbg .day {
		font-size: 1.7rem;
	}
	.resbg .shop {
		width: 80%;
		margin: 40px auto 0;
		padding: 20px 0;
	}
	.resbg .shop p {
		font-size: 2.0rem;
	}
	.resbg .noteTxt {
		font-size: 1.4rem;
	}
	.resbg .noteTitle.note {
		padding-top: 40px;
	}
	.resbg .fin {
		font-size: 1.7rem;
	}
	
	
	/*          event          */
	.event_top {
		width: 85%;
		max-width: 600px;
	}
	.event .title {
		padding-top: 30px;
		font-size: 1.8rem;
	}
	.event .subtitle {
		font-size: 1.8rem;
	}
	.eventTopTxt {
		width: 92%;
		margin: auto;
	}
	.event .txt {
		font-size: 1.6rem;
		margin-top: 25px;
		text-align: left;
	}
	.event .note {
		font-size: 1.6rem;
		margin-left: 1.0em;
		text-indent: -1.0em;
		text-align: left;
	}
	.eventContent {
		width: 92%;
	}
	.eventContent .title {
		font-size: 2.0rem;
	}
	.eventContent .txt {
		font-size: 1.5rem;
		width: 95%;
		margin: auto;
		/*text-align: left;*/
	}
	.eventContent .txt.center {
		text-align: center;
	}
	
	.eventContent .note {
		font-size: 1.2rem;
		padding: 0 10px 20px;
		margin-left: 1.0em;
		text-indent: -1.0em;
		text-align: left;
	}
	.eventContent .eventImg01 {
		width: 270px;
	}
	.eventContent .eventImg02 {
		padding: 0 0 30px;
		width: 85%;
	}
	.eventContent .txt .kakoi {
		margin: 0;
	}
	.eventContent img {
		padding: 0px 0 30px;
	}
	.eventContent img {
		width: 90%;
		padding: 0px;
	}
	.eventNote {
		width: 100%;
		padding: 15px 15px;
}
	.eventNote ul {
		font-size: 1.3rem;
	}
	.downloadContent_bg .title {
		font-size: 2.0rem;
	}
	.downloadContent {
		width: 92%;
		padding: 40px 0;
	}
	.downloadContent .txt01 {
		font-size: 1.5rem;
		text-align: left;
		width: 93%;
		margin: auto;
	}
	.downloadContent .txt02 {
		font-size: 1.5rem;
		text-align: left;
		width: 93%;
		margin: auto;
	}
	.downloadContent .txt03 {
		font-size: 1.2rem;
		margin: 20px 0 25px;
	}
	.downloadContent .note.red {
		font-size: 1.2rem;
		margin: 20px 0 25px;
	}
	.downloadContent .charaBox .name {
		font-size: 2.2rem;
	}
	.downloadContent .charaBox .per {
		font-size: 1.4rem;
	}
	.downloadContent .charaBox .tanosimi {
		padding: 10px 0 0;
	}
	.downloadContent_bg {
		padding: 50px 0 20px;
		margin: 60px 0;
	}
	.download_img {
		width: 93%;
	}
	.download_img img {
		border: 2px solid;
	}
	.download_img .download_box {
		width: 48%;
	}
	.download_button {
		padding-top: 10px;
	}
	.download_button a {
		font-size: 1.4rem;
	}
	.download_button a span {
		font-size: 1.2rem;
	}
	
	.fin_button {
		width: 100%;
		font-size: 1.3rem;
	}
	.fin_button span {
		margin: 0 0 0 0.5rem;
	}
	.downloadFin .downloadFinBox {
		width: 100%;
		max-width: 280px;
	}
	.finTxt {
		padding: 0;
		font-size: 1.4rem;
	}
	.downloadFin {
		padding: 0px;
		width: 93%;
		margin: auto;
}
	.downloadFin ul li {
		width: 70px;
		border: 2px solid;
	}
	.charaBoxFin {
		padding-top: 10px;
		width: 135px;
	}
	.downloadFin .charaBoxFin p {
		font-size: 1.4rem;
		padding-top: 0;
	}
	
	.eventLimitListBox {
		width: 95%;
		margin: auto;
	}
	.eventLimitListBox .title {
		font-size: 1.6rem;
	}
	.eventLimitList {
		width: 100%;
		max-width: 500px;
		padding: 10px 0px 0;
	}
	.eventLimitList li {
		width: 46%;
		margin: 6px;
	}
	.eventLimitList a {
		font-size: 1.0rem;
		padding: 10px 5px;
		border: 2px solid;
	}
	
	/*event2*/
	.subtitle ruby rt {
		padding: 0px 10px;
		font-size: 1.2rem;
		transform: translateY(0.3em);
}
	.step_title {
		font-size: 1.6rem;
		display: block;
		width: 92%;
}
	.appl_box {
		width: 100%;
	}
	.appl_img {
		width: 100%;
		margin: auto;
		margin-left: 0;
		display: block;
	}
	.appl_img .app_logoimg {
		margin: auto;
	}
	.appl_badgeBox {
		margin: 20px auto 0;
		width: 220px;
		text-align: center;
	}
	.appl_badgeBox .apple {
		width: 150px;
		margin-left: 0;
	}
	.appl02_img {
		width: 100%;
		max-width: 200px;
	}
	.appl02_img li {
		margin: auto;
	}
	.img_txt {
		padding: 10px 0 20px;
	}
	.appl03_imgBox {
		width: 92%;
		max-width: 315px;
	}
	.appl03_imgBox li {
		width: 145px;
		margin: auto;
	}
	.event03_top {
		width: 90%;
		max-width: 400px;
		margin: 20px auto;
	}
	.event03_dlcBox {
		width: 100%;
		max-width: 400px;
	}
	.eventContent.bottom {
		margin-bottom: 40px;
	}
	.step_txt {
		padding-top: 5px;
	}
	.note_txt.left {
		padding: 10px 0 0 16px;
		margin-left: 1em;
		text-indent: -1.0em;
		text-align: left;
		width: 92%;
		margin: auto;
		
	}

	
	/*event3*/
	.event .txt.top {
		margin: 50px 0 25px;
		letter-spacing: -.02em;
	}
	.txt.buld {
		font-size: 1.8rem;
		margin: 10px 0;
	}
	.share a {
		display: block;
		font-size: 1.8rem;
		width: 90%;
		max-width: 300px;
		margin: auto;
	}
	.event03_dlcBox .name {
		font-size: 2.2rem;
		padding: 10px 0 10px;
	}
	.evnt03fin {
		width: 100%;
		max-width: 300px;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	.evnt03fin .event03_dlcBox {
		width: 135px;
		margin: 0 5px;
	}
	.evnt03fin .name {
		font-size: 1.4rem;
	}
	.evnt03fin .width {
		width: 90%;
	}
	.evnt03fin .download_button a {
		font-size: 1.2rem;
	}

	
	
	/*          Special          */
	.special .title {
		font-size: 3.0rem;
		padding-top: 40px;
	}
	.special .note {
		font-size: 1.6rem;
		padding-top: 15px;
	}
	.special .note.red {
		padding-top: 0;
	}
	.specialBox {
		width: 92%;
		max-width: 400px;
		display: block;
	}
	.iconList li {
		width: 50%;
		margin: 10px 10px;
	}
	.iconList {
		width: 100%;
	}
}
/*          PC          */
@media screen and (min-width:769px) {
/*          Site Contents          */
	.goodsprice {
		bottom: 3px;
	}
	.res .goodsprice {
		bottom: 0;
	}
	.topLogo svg {
		height: 35px;
	}
	.appl03_imgBox .left {
		margin-left: 110px;
	}
	.appl03_imgBox .right {
		margin-right: 110px;
	}

}







